/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
a {
    -webkit-transition: all .25s; /* Safari */
    transition: all .25s;
}
a:hover {
    -webkit-transition: all .25s; /* Safari */
    transition: all .25s;
}
.fusion-motorvehicleaccidents .widget_nav_menu,
.fusion-workerscompensation .widget_nav_menu,
.fusion-travellaw .widget_nav_menu,
.fusion-medicalnegligence .widget_nav_menu,
.fusion-publicliability .widget_nav_menu,
.fusion-workerscompensation .widget_nav_menu {
	margin-bottom: 25px;
}
.fusion-motorvehicleaccidents .widget_nav_menu li,
.fusion-travellaw .widget_nav_menu li,
.fusion-publicliability .widget_nav_menu li,
.fusion-medicalnegligence .widget_nav_menu li,
.fusion-workerscompensation .widget_nav_menu li {
	line-height: 1;
	white-space: nowrap;
}
.fusion-motorvehicleaccidents .widget_nav_menu a:before,
.fusion-travellaw .widget_nav_menu a:before, 
.fusion-publicliability .widget_nav_menu a:before, 
.fusion-medicalnegligence .widget_nav_menu a:before, 
.fusion-workerscompensation .widget_nav_menu a:before {
    content: "";
    color: red;
    font-size: 20px;
    margin-right: 10px;
    position: relative !important;
    display: inline-block;
    vertical-align: middle;
}

.fusion-is-sticky .fusion-main-menu > ul > li > a {
    font-size: 11px !Important;
}
.fusion-is-sticky .fusion-main-menu > ul > li {
    padding-right: 30px !Important;
}


.fusion-blogsidebar .widget_nav_menu li {
    padding: 10px 10px 10px 12px !important;
    border-bottom: 1px solid #e7e6e6 !important;
}
.pdf_widget {line-height:1;}
.pdf_widget a:before {
    font-family: icomoon;
    content: '\f105';
    color: red;
    font-size: 20px;
    margin-right: 10px;
    position: relative !important;
    display: inline-block;
    vertical-align: middle;
}
.breathe .col {
    padding: 20px! Important;
}
.comp-service-page .title h1,
.comp-service-page p,
.comp-service-page a,
.comp-service-cta h2,
.comp-service-cta p {
    color: #fff;
    margin-top: 0px;
    margin-bottom: 20px;
}
.comp-service-content, .comp-service-cta p {
    font-size: 15px !Important;
    font-weight: 300 !Important;
    line-height: 33px !Important;
}

.comp-service-content h3,
.comp-service-cta h2   {
    text-transform: uppercase !Important;
    font-size: 20px !Important;
    font-weight: 700 !Important;
}
.comp-service-page a {
    padding-left: 10px;
    padding-right: 10px;
}
.breadcrumb_last {
    padding-left: 10px;
}
.fusion-sharing-box .fusion-social-networks, .fusion-sharing-box h4 {
    display: block;
    vertical-align: middle;
}